@charset "UTF-8";
/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
◆全体の枠組み
　/common/css/global.css
 - - - - - - - - - - - - - - - - - - -
　通常ページ全体に共通する全体的な枠組みについて、スタイルを設定します。
　※枠組みは、【ヘッダー】【メニュー】【コンテンツ】で構成されます。
　後半で、ページのパターンについて定義します。
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* =========================================================
■【基本ページ】
　⇒ body へのclass指定なし
========================================================= */

#contents-body {
	float: left;
	width: 636px;
	margin-top: 5px;
	padding-top: 17px;
	background: transparent url("/common/images/bg_com_04.gif") no-repeat 0px 0px;
}
#contents-aside {
	float: right;
	width: 200px;
	margin-top: 5px;
	padding-top: 3px;
	background: transparent url("/common/images/bg_com_04.gif") no-repeat 0px 0px;
}

/* =========================================================
■【右ナビなし】
　⇒ body.no-aside
========================================================= */
body.no-aside #contents-body {
	clear: both;
	width: 854px;
}

/* =========================================================
■文字の基本装飾
　フォントサイズ
　　基本　　　　：12px（=16px * 0.75） ※ブラウザのフォントサイズ「中」
　　タイトルなど：24px（基本 * 2.0）
　　見出しなど　：14px（基本 * 1.167）
========================================================= */
body {
	line-height: 1.334;
	font-size: 75%;
	color: #666666;
}
.fontsizeS {
	font-size: 68.75%;
} /* =11px */
.fontsizeL {
	font-size: 81.25%;
} /* =13px */

/* -------------------------------------
▽テキストリンク全般
　⇒ a （:link, :visited, :hover, :active）
------------------------------------- */
a:link {
	color: #444444;
	text-decoration: underline;
}
a:visited {
	color: #777777;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #FF0000;
}


/* =========================================================
■【ヘッダー】
　ヘッダーと、その内容要素のスタイル
　⇒ div#header
========================================================= */
#header {
	position: relative;
	width: 900px;
	height: 70px;
	margin: 0px auto;
}
/* グローバル・ナビゲーション */
div#nav {
	position: relative;
	z-index: 80;
}
div#nav ul {
	margin: 0px auto;
	width: 920px;   /* 900px + shadow*2 */
}
/* ロゴ */
div#header .logo {
	position: absolute;
	top: 16px; left: 0px;
	margin: 0px; padding: 0px;
	width: 178px; height: 40px;
}
div#header .logo img {
	width: 178px; height: 40px;
}
/* サイトID */
div#header .siteId {
	position: absolute;
	top: 45px; left: 856px;
	width: 41px; height: 13px;
}
div#header .siteId p {
	display: block; width: 0px; height: 0px; overflow: hidden;
	margin: 0px;
	padding-left: 41px; padding-top: 13px;
	background: transparent url("/common/images/global/text_siteid.gif") no-repeat 0% 0%;
}
/* サイト内汎用導線 */
div#header .toGeneralPages {
	position: absolute;
	top: 15px; right: 120px;
	margin: 0px;
	padding: 0px 11px 0px 0px;
	list-style: none;
	zoom: 1;
	text-align: right;
}
div#header .toGeneralPages li {
	display: -moz-inline-box; /* for Firefox2 */
	display: inline-block;

	margin: 0px 0px 0px 11px;
	padding: 0px 0px 0px 9px;
	height: 10px; overflow: hidden;
	background: transparent url("/common/images/global/border_vertical.gif") repeat-y 0% 0%;
	text-align: left;
}
* html div#header .toGeneralPages li { float: left; }
*+html div#header .toGeneralPages li { float: left; }
div#header .toGeneralPages li a {
	display: block; overflow: hidden; text-indent: -9999px;
	height: 10px;
}
div#header .toGeneralPages li a:link:hover,
div#header .toGeneralPages li a:visited:hover {
	background-position: 0px -10px;}
div#header .toGeneralPages li a.toHome {
	width: 44px;
	background: transparent url("/common/images/global/link_home.gif") no-repeat 0% 0%;
}
div#header .toGeneralPages li a.toSiteMap {
	width: 62px;
	background: transparent url("/common/images/global/link_sitemap.gif") no-repeat 0% 0%;
}
div#header .toGeneralPages li a.toNarrowband {
	width: 82px;
	background: transparent url("/common/images/global/link_narrowband.gif") no-repeat 0% 0%;
}

/* Regional Sites */
div#header .toRegionalSites {
	position: absolute; top: 0px; left: 779px;
}
div#header .toRegionalSites a {
	display: block; width: 0px; height: 0px; overflow: hidden;
	padding-left: 121px; padding-top: 29px;
	background: transparent url("/common/images/global/btn_regionalsites.gif") no-repeat 0% 0%;
}
div#header .toRegionalSites a:hover {
	background-position: 0px -29px;
}


/* =========================================================
■【ナビゲーション】
　グローバル・ナビのスタイル
　⇒ #nav
========================================================= */
/* グローバル・ナビ全体 */
div#nav {
	height: 40px;
	background: #eee url("/common/images/global/gnavi/gnavi_bg.gif") repeat-x 0% 0%;
}
div#nav ul {
	list-style: none; padding: 0px;
}
div#nav ul li {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 225px;
	position: relative;
}
div#nav ul li.firstChild {
	padding-left: 10px;
	background: transparent url("/common/images/global/gnavi/gnavi_bg_l.gif") no-repeat 0% 0%;
}
div#nav ul li.lastChild {
	padding-right: 10px;
	background: transparent url("/common/images/global/gnavi/gnavi_bg_r.gif") no-repeat 0% 0%;
}

/* 1階層目リンク */
div#nav ul li a {
	display: block;
	width: 225px; height: 40px;
	text-indent: -9999px;
	background-color: #999;
	background-repeat: no-repeat;
	outline: none;
}
div#nav ul li a.products           { background-image: url("/common/images/global/gnavi/1st_products_off.gif"); }
div#nav ul li a.products:hover     { background-image: url("/common/images/global/gnavi/1st_products_on.gif") !important; }
div#nav ul li.current a.products,
div#nav ul li.selecting a.products { background-image: url("/common/images/global/gnavi/1st_products_crrnt.gif"); }
div#nav ul li a.corporate           { background-image: url("/common/images/global/gnavi/1st_corporate_off.gif"); }
div#nav ul li a.corporate:hover     { background-image: url("/common/images/global/gnavi/1st_corporate_on.gif") !important;; }
div#nav ul li.current a.corporate,
div#nav ul li.selecting a.corporate { background-image: url("/common/images/global/gnavi/1st_corporate_crrnt.gif"); }
div#nav ul li a.responsibilities           { background-image: url("/common/images/global/gnavi/1st_responsibility_off.gif"); }
div#nav ul li a.responsibilities:hover     { background-image: url("/common/images/global/gnavi/1st_responsibility_on.gif") !important;; }
div#nav ul li.current a.responsibilities,
div#nav ul li.selecting a.responsibilities { background-image: url("/common/images/global/gnavi/1st_responsibility_crrnt.gif"); }
div#nav ul li a.investorRelations           { background-image: url("/common/images/global/gnavi/1st_investor_off.gif"); }
div#nav ul li a.investorRelations:hover     { background-image: url("/common/images/global/gnavi/1st_investor_on.gif") !important;; }
div#nav ul li.current a.investorRelations           { background-image: url("/common/images/global/gnavi/1st_investor_crrnt.gif"); }
div#nav ul li.selecting a.investorRelations { background-image: url("/common/images/global/gnavi/1st_investor_on.gif"); }

/* 2階層目 レイヤー */
div#nav ul li div {
	display: none;
	position: absolute;
	width: 226px;
}
div#nav ul li div div {
	display: block;
	position: static;
}
div#nav ul li div div.gnavi2ndBody {
	position: absolute;
	top: -1px; left: 1px;
	width: 223px;
	padding-bottom: 1px;
	background-color: #fff;
	z-index: 1;
}
div#nav ul li div div.bgLayer {
	display: block;
	height: 100%; width: 100%;
	background: transparent url("/common/images/global/gnavi/gnavi2nd_bg.gif") no-repeat 0% 100%;

	filter: alpha(style=0, opacity=10)
	-moz-opacity: 0.10;
	opacity: 0.10;
}

/* 2階層目 カテゴリー */
div#nav ul li div.gnavi2ndBody div.category {
	padding: 1px 0px 3px;
	width: 223px;
	background: transparent url("/common/images/global/gnavi/gnavi2nd_separator.gif") no-repeat 0% 0%;
	opacity: 1.0;
}
div#nav ul li div.gnavi2ndBody div.heading {
	display: block;
	width: 223px; height: 19px;
	text-indent: -9999px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: 0% 100%;
}

/* 2階層目 リスト */
div#nav ul li div.gnavi2ndBody ul {
	width: 223px;
}
* html div#nav ul li div.gnavi2ndBody ul {
	font-size: 0px;
}
div#nav ul li div.gnavi2ndBody ul li {
	float: none;
	padding-top: 1px;
	width: 223px;
	background: transparent url("/common/images/global/gnavi/gnavi2nd_separator.gif") no-repeat 0% 0%;
}
div#nav ul li div.gnavi2ndBody div.category ul li {
	padding-top: 0px;
	background: none;
}
div#nav ul li div.gnavi2ndBody ul li a {
	width: 223px; height: 21px;
	background-color: #fff;
	margin-bottom: 0;
	border: none;
	padding: 0;
}
div#nav ul li div.gnavi2ndBody ul li.double-line a {
	width: 223px; height: 36px;
	background-color: #fff;
	margin-bottom: 0;
	border: none;
	padding: 0;
}
div#nav ul li div.gnavi2ndBody div.category ul li a {
	height: 18px;
}

/* 2階層目 各項 */
div#nav ul li div.products { height: 112px;}
div#nav ul li a.passengerTires       { background-image: url("/common/images/global/gnavi/2nd_passengertires_off.gif"); }
div#nav ul li a.passengerTires:hover { background-image: url("/common/images/global/gnavi/2nd_passengertires_on.gif"); }
div#nav ul li a.commercialTires       { background-image: url("/common/images/global/gnavi/2nd_commercialtires_off.gif"); }
div#nav ul li a.commercialTires:hover { background-image: url("/common/images/global/gnavi/2nd_commercialtires_on.gif"); }
div#nav ul li a.motorcycleTires       { background-image: url("/common/images/global/gnavi/2nd_motorcycletires_off.gif"); }
div#nav ul li a.motorcycleTires:hover { background-image: url("/common/images/global/gnavi/2nd_motorcycletires_on.gif"); }
div#nav ul li a.specialityTires       { background-image: url("/common/images/global/gnavi/2nd_specialitytires_off.gif"); }
div#nav ul li a.specialityTires:hover { background-image: url("/common/images/global/gnavi/2nd_specialitytires_on.gif"); }
div#nav ul li a.diversified       { background-image: url("/common/images/global/gnavi/2nd_diversified_off.gif"); }
div#nav ul li a.diversified:hover { background-image: url("/common/images/global/gnavi/2nd_diversified_on.gif"); }

div#nav ul li div.corporate { height: 156px;}
div#nav ul li a.philosophy       { background-image: url("/common/images/global/gnavi/2nd_philosophy_off.gif"); }
div#nav ul li a.philosophy:hover { background-image: url("/common/images/global/gnavi/2nd_philosophy_on.gif"); }
div#nav ul li a.strategy       { background-image: url("/common/images/global/gnavi/2nd_strategy_off.gif"); }
div#nav ul li a.strategy:hover { background-image: url("/common/images/global/gnavi/2nd_strategy_on.gif"); }
div#nav ul li a.profile       { background-image: url("/common/images/global/gnavi/2nd_profile_off.gif"); }
div#nav ul li a.profile:hover { background-image: url("/common/images/global/gnavi/2nd_profile_on.gif"); }
div#nav ul li a.locations       { background-image: url("/common/images/global/gnavi/2nd_locations_off.gif"); }
div#nav ul li a.locations:hover { background-image: url("/common/images/global/gnavi/2nd_locations_on.gif"); }
div#nav ul li a.library       { background-image: url("/common/images/global/gnavi/2nd_library_off.gif"); }
div#nav ul li a.library:hover { background-image: url("/common/images/global/gnavi/2nd_library_on.gif"); }
div#nav ul li a.history       { background-image: url("/common/images/global/gnavi/2nd_history_off.gif"); }
div#nav ul li a.history:hover { background-image: url("/common/images/global/gnavi/2nd_history_on.gif"); }
div#nav ul li a.news       { background-image: url("/common/images/global/gnavi/2nd_news_off.gif"); }
div#nav ul li a.news:hover { background-image: url("/common/images/global/gnavi/2nd_news_on.gif"); }

div#nav ul li a.ceo       { background-image: url("/common/images/global/gnavi/2nd_ceo_off.gif"); }
div#nav ul li a.ceo:hover { background-image: url("/common/images/global/gnavi/2nd_ceo_on.gif"); }

div#nav ul li a.shareholders       { background-image: url("/common/images/global/gnavi/2nd_shareholders_off.gif"); }
div#nav ul li a.shareholders:hover { background-image: url("/common/images/global/gnavi/2nd_shareholders_on.gif"); }

div#nav ul li a.irlibrary       { background-image: url("/common/images/global/gnavi/2nd_irlibrary_off.gif"); }
div#nav ul li a.irlibrary:hover { background-image: url("/common/images/global/gnavi/2nd_irlibrary_on.gif"); }

div#nav ul li a.financialdata       { background-image: url("/common/images/global/gnavi/2nd_financialdata_off.gif"); }
div#nav ul li a.financialdata:hover { background-image: url("/common/images/global/gnavi/2nd_financialdata_on.gif"); }

div#nav ul li a.ircalendar       { background-image: url("/common/images/global/gnavi/2nd_ircalendar_off.gif"); }
div#nav ul li a.ircalendar:hover { background-image: url("/common/images/global/gnavi/2nd_ircalendar_on.gif"); }

div#nav ul li a.notice       { background-image: url("/common/images/global/gnavi/2nd_notice_off.gif"); }
div#nav ul li a.notice:hover { background-image: url("/common/images/global/gnavi/2nd_notice_on.gif"); }

/*div#nav ul li div.responsibilities { height: 68px;}*/
div#nav ul li div.responsibilities { height: 44px;} /*2項目*/
/*div#nav ul li div.responsibilities { height: 138px;}*/
/* div#nav ul li div.responsibilities { height: 156px;} safetyTechnologiesアリ */

div#nav ul li div.investorRelations { height: 149px;}
/*div#nav ul li div.investorRelations { height: 134px;}*/
/*div#nav ul li div.investorRelations { height: 156px;}*/

/**/
/*div#nav a.environment       { background-image: url("/common/images/global/gnavi/2nd_environment_off.gif"); }*/
/*div#nav a.environment:hover { background-image: url("/common/images/global/gnavi/2nd_environment_on.gif"); }*/
/*div#nav a.tireSafety { background-image: url("/common/images/global/gnavi/2nd_tiresafety_off.gif"); }*/
/*div#nav a.tireSafety:hover { background-image: url("/common/images/global/gnavi/2nd_tiresafety_on.gif"); }*/
div#nav a.corporateCitizenship { background-image: url("/common/images/global/gnavi/2nd_corporatecitizenship_off.gif"); }
div#nav a.corporateCitizenship:hover { background-image: url("/common/images/global/gnavi/2nd_corporatecitizenship_on.gif"); }
div#nav a.csr { background-image:url("/common/images/global/gnavi/2nd_csr_off.gif"); }
div#nav a.csr:hover { background-image:url("/common/images/global/gnavi/2nd_csr_on.gif"); }
div#nav a.ourwaytoserve { background-image:url("/common/images/global/gnavi/2nd_ourwaytoserve_off.gif"); }
div#nav a.ourwaytoserve:hover { background-image:url("/common/images/global/gnavi/2nd_ourwaytoserve_on.gif"); }

/*div#nav ul li div.heading.hd-environment { background-image: url("/common/images/global/gnavi/2nd_environment.gif"); }*/
/*div#nav ul li div.heading.hd-tireSafety { background-image: url("/common/images/global/gnavi/2nd_tiresafety.gif"); }*/
div#nav ul li div.heading.hd-ourwaytoserve { background-image: url("/common/images/global/gnavi/2nd_ourwaytoserve.gif"); }
div#nav ul li div.heading.hd-corporateCitizenship { background-image: url("/common/images/global/gnavi/2nd_corporatecitizenship.gif"); }

div#nav ul li a.mission       { background-image: url("/common/images/global/gnavi/2nd_mission_off.gif"); }
div#nav ul li a.mission:hover { background-image: url("/common/images/global/gnavi/2nd_mission_on.gif"); }
div#nav ul li a.programs       { background-image: url("/common/images/global/gnavi/2nd_programs_off.gif"); }
div#nav ul li a.programs:hover { background-image: url("/common/images/global/gnavi/2nd_programs_on.gif"); }
div#nav ul li a.tireSafetyPledge       { background-image: url("/common/images/global/gnavi/2nd_ts_pledge_off.gif"); }
div#nav ul li a.tireSafetyPledge:hover { background-image: url("/common/images/global/gnavi/2nd_ts_pledge_on.gif"); }
div#nav ul li a.tireSafetyTechnology       { background-image: url("/common/images/global/gnavi/2nd_ts_technology_off.gif"); }
div#nav ul li a.tireSafetyTechnology:hover { background-image: url("/common/images/global/gnavi/2nd_ts_technology_on.gif"); }
div#nav ul li a.tireSafetyActivities       { background-image: url("/common/images/global/gnavi/2nd_ts_activities_off.gif"); }
div#nav ul li a.tireSafetyActivities:hover { background-image: url("/common/images/global/gnavi/2nd_ts_activities_on.gif"); }

/**/
div#nav ul li a.policy       { background-image: url("/common/images/global/gnavi/2nd_cc_policy_off.gif"); }
div#nav ul li a.policy:hover { background-image: url("/common/images/global/gnavi/2nd_cc_policy_on.gif"); }
div#nav ul li a.globalProjects       { background-image: url("/common/images/global/gnavi/2nd_cc_globalprojects_off.gif"); }
div#nav ul li a.globalProjects:hover { background-image: url("/common/images/global/gnavi/2nd_cc_globalprojects_on.gif"); }
div#nav ul li a.activitiesWorld       { background-image: url("/common/images/global/gnavi/2nd_cc_activities_world_off.gif"); }
div#nav ul li a.activitiesWorld:hover { background-image: url("/common/images/global/gnavi/2nd_cc_activities_world_on.gif"); }

/* フッター */
div#footer-container {
	position: relative;
	z-index: 1;
}
div#footer-container div#footer {
	position: relative;
	z-index: 1;
	top: -1px;       /* 上の罫線にかぶせる処理 */
	margin: 0px auto;
	width: 902px;    /* 罫線との境界の処理（+2px） */
}



/* =========================================================
■【コンテンツ】
　コンテンツの枠組みのスタイル
　⇒ #contents-container
　⇒ #contents-header
　⇒ #contents
　⇒ #contents-footer

　[注意！]コンテンツ内に配置される要素各種のスタイルは
　　　　　content_parts.css または unique_parts.css で定義します。
========================================================= */

/* #contents-container
-------------------------------- */
#contents-container {
	width: 100%;
	background: transparent url("/common/images/global/contentscontainer_bg.gif") repeat-x 0% 0%;
}

/* #main-visual
-------------------------------- */
#main-visual {
	width: 900px;
	margin: 0 auto;
}

/* #contents
-------------------------------- */
#contents {
	clear: both;
	width: 854px;
	margin: 2px auto 0;
	padding: 9px 23px 0;
	background: transparent url("/common/images/global/contents_bg.gif") repeat-x 0% 0%;
}

/* #contents-header
-------------------------------- */
#contents-header {
	min-height: 18px;
}
* html #contents-header { /* for IE6 */
	height: 18px;
}

/* .toGlobalSite */
.toGlobalSite {
	float: right;
	width: 60px;
	margin: 0;
}
/* #topicPath */
#topicPath {
	float: left;
	width: 636px;
	padding-left: 10px;
	background: transparent url("/common/images/global/topicpath_marker.gif") no-repeat 1px 50%;
}
#topicPath li {
	float: left;
	margin-right: 7px;
	line-height: 1.1;
	font-size: 10px;
	color: #999999;
	white-space:nowrap;
}
#topicPath li a {
	padding-right: 11px;
	background: transparent url("/common/images/global/topicpath_arrow.gif") no-repeat 100% 50%;
	line-height: 1.1;
	color: #999999;
}
#topicPath li a:link {
	color: #999999;
}
#topicPath li a:visited {
	color: #777777;
}
#topicPath li a:hover {
	color: #FF0000;
}

/* fontSizeSwitchUI */
#fontSizeSwitchUI {
	float: right;
	line-height: 1;
	margin-left: 13px;
	padding: 0px 0px 0px 56px;
	width: 64px;
	background: transparent url("/common/images/global/fontsize_label.gif") no-repeat 0% 50%;
	zoom: 1;
}
#fontSizeSwitchUI li {
	float: left;
	height: 18px;
}
#fontSizeSwitchUI li a {
	display: block;
	height: 18px;
	text-indent: -9999px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline:none;
}
#fontSizeSwitchUI li.setterS a {
	width: 22px;
	background-image: url("/common/images/global/fontsize_s_off.gif");
}
#fontSizeSwitchUI li.setterM a {
	width: 21px;
	background-image: url("/common/images/global/fontsize_m_on.gif");
}
#fontSizeSwitchUI li.setterL a {
	width: 21px;
	background-image: url("/common/images/global/fontsize_l_off.gif");
}
#fontSizeSwitchUI li.setterS a:hover {
	background-image: url("/common/images/global/fontsize_s_on.gif");
}
#fontSizeSwitchUI li.setterM a:hover {
	background-image: url("/common/images/global/fontsize_m_on.gif");
}
#fontSizeSwitchUI li.setterL a:hover {
	background-image: url("/common/images/global/fontsize_l_on.gif");
}
body.fontsizeS #fontSizeSwitchUI li.setterS a {
	background-image: url("/common/images/global/fontsize_s_on.gif");
}
body.fontsizeL #fontSizeSwitchUI li.setterL a {
	background-image: url("/common/images/global/fontsize_l_on.gif");
}
body.fontsizeS #fontSizeSwitchUI li.setterM a,
body.fontsizeL #fontSizeSwitchUI li.setterM a {
	background-image: url("/common/images/global/fontsize_m_off.gif");
}
body.fontsizeS #fontSizeSwitchUI li.setterM a:hover,
body.fontsizeL #fontSizeSwitchUI li.setterM a:hover {
	background-image: url("/common/images/global/fontsize_m_on.gif");
}

/* #contents-footer
-------------------------------- */
#contents-footer {
	clear: both;
	position: relative;
	height: 30px;
}
#contents-footer a.toPageTop {
	display: block;
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 0px;
	right: -23px;
	width: 111px;
	height: 19px;
	overflow: hidden;
	text-indent: -9999px;
	background: transparent url("/common/images/global/btn_topagetop_off.gif") no-repeat 0% 0%;
}
div#contents div#contents-footer a.toPageTop:hover {
	background-image: url("/common/images/global/btn_topagetop_on.gif");
}


/* =========================================================
■【フッター】
　フッターと、その内容要素のスタイル。
　⇒ div#footer
========================================================= */

/* #footer-container
-------------------------------- */
/* フッター */
div#footer-container {
	border-top: solid 1px #eee;
}
div#footer-container div#footer {
	padding: 8px 0px 20px;
	background: transparent url("/common/images/global/footer_border.gif") no-repeat 0% 0%;
}

/* サイト情報へのリンク */
div#footer .toSiteInformation {
	margin: 0px 0px 0px 3px; padding: 0px;
	height: 9px;
	list-style: none;
	background: transparent url("/common/images/global/border_vertical.gif") repeat-y 0% 0%;
	zoom: 1;
}
div#footer .toSiteInformation:after {
	content: ".";
	height: 0; display: block; visibility: hidden;
	clear: both;
}
div#footer .toSiteInformation li {
	float: left;
	margin: 0px; padding: 0px 7px;
	background: transparent url("/common/images/global/border_vertical.gif") repeat-y 100% 0%;
}
div#footer .toSiteInformation li a {
	display: block; overflow: hidden; text-indent: -9999px;
	height: 9px;
}
div#footer .toSiteInformation li a.toTermsOfUse {
	width: 61px;
	background: transparent url("/common/images/global/link_termsofuse_off.gif") no-repeat 0% 0%;
}
div#footer .toSiteInformation li a.toTermsOfUse:hover {
	background-image: url("/common/images/global/link_termsofuse_on.gif");
}
div#footer .toSiteInformation li a.toPrivacyPolicy {
	width: 67px;
	background: transparent url("/common/images/global/link_privacy_off.gif") no-repeat 0% 0%;
}
div#footer .toSiteInformation li a.toPrivacyPolicy:hover {
	background-image: url("/common/images/global/link_privacy_on.gif");
}
div#footer .toSiteInformation li a.toContactUs {
	width: 53px;
	background: transparent url("/common/images/global/link_contactus_off.gif") no-repeat 0% 0%;
}
div#footer .toSiteInformation li a.toContactUs:hover {
	background-image: url("/common/images/global/link_contactus_on.gif");
}
div#footer .toSiteInformation li a.toEnlargingFonts {
	width: 71px;
	background: transparent url("/common/images/global/link_enlargingfonts_off.gif") no-repeat 0% 0%;
}
div#footer .toSiteInformation li a.toEnlargingFonts:hover {
	background-image: url("/common/images/global/link_enlargingfonts_on.gif");
}

/* コピーライト */
div#footer .copyright {
	position: absolute;
	top: 8px; right: 0px;
	width: 164px; height: 10px; overflow: hidden; text-indent: -9999px;
	background: transparent url("/common/images/global/text_copyright.gif") no-repeat 0% 0%;
}

/* =========================================================
■【その他】
========================================================= */
/* フォントサイズ変更検出用のダミー要素（表示外） */
#fontSizeWatcher {
	position: absolute;
	top: 0px;
	left: -9999px;
	width: 100px;
}


/* =========================================================

	Clearfix

========================================================= */
#header .toGeneralPages:after,
#contents:after,
#contents-header:after,
#topicPath:after,
#fontSizeSwitchUI:after,
#footer .toSiteInformation:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0;
	line-height: 0;
}

#header .toGeneralPages,
#contents,
#contents-header,
#topicPath,
#fontSizeSwitchUI,
#footer .toSiteInformation {
	display:block;	/* for safari firefox3 対象ブラウザにsafari が含まれていれば */
	zoom:1;
}

/* for IE7 */
*:first-child+html #header .toGeneralPages,
*:first-child+html #contents,
*:first-child+html #contents-header,
*:first-child+html #topicPath,
*:first-child+html #fontSizeSwitchUI,
*:first-child+html #footer .toSiteInformation {
	display:inline-table;
}